Subject: Re: MH-60K update Part 4
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Jul 2003 11:16:36 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, July 08, 2003 11:05 AM
  Subject: MH-60K update Part 4

  Steve thanks for all the help with this project, I appriciate the time you have put in your articles and just wanted to thank you again. Here is the final part of the MH-60K finally,  I hope you enjoy it 

  Not sure how you wanted this so I sent it e-mail and "word"
  I hope it makes it a little easier.

  Bob Silva

  "48th scale Academy MH-60K Blackhawk" 
  by "Bob Silva Jr."
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here  

  As in the past you have seen the progress on this helicopter. I have totaled parts and collected information on all the parts I have used. 
  Academy MH-60K Special Services  Blackhawk Kit number  11623  In all from the kit I figured I used a total of 37 parts that were changed, cut or modified to complete the MH-60 I wanted. 
  Cobra MH-60K Blackhawk superdetail set #CC48002 I used most of the parts from this set, The only one I can think of thet I did not use was the upper half moon shaped instrument panel.
  Edwards HH-60D/H interior #48 094 Primarily from this kit the only things used was the tail rotor peddles and the rear cabin roof detail piece. 
  Edwards UH-60 Blackhawk exterior #48 081 From this set I am using the windshield wipers, misc. antenna, wire strike devices and misc. screens and panels. 
  High Flights US Army Pave Hawk Conversion # 4804 From this kit I used only the IR jamming device on the top of the helicopter. 
  I also used some fiber optics from AMT's Fiber Optic Kit.
  The rest of the helicopter is evergreen strip, rod, quarter round, half-round, sheet styrene, brass and aluminum tubing, sheet brass, misc. sizes of wire and scraps from the scrap box I keep around. 
  I used several different types of paint while working on this kit, I used Model Masters enamels, primarily but added some Poly Scale and some Model Masters acrylic and Tamiya clear's  as well. 
  I started working on this helicopter in August of 2002 and just about completed now. I have a power source plugged to the outside of the helicopter to operate the LEDs for the navigation lights. A micro connector was added to the bottom of the helicopter to power the LED, in a low profile area. I used pices of fiber optics from the AMT kit for the navigation lights placed in the small wing stubs of the fuselage. I then made small lenses made with gel superglue for these illuminated nav lights. I used larger fiber optics for the strobes on the rear fuselage of the helicopter.  
  The formation lights on the top of the aircraft were painted with some craft "glow in the dark" paint. I mixed some yellow and green, thinned and applied it in multiple coats through an airbrush. 
  The decals were made using my computer and printer, due to the kit decals being brighter than needed for this helicopter. 

  Click on image below to see larger image
  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

  This photo I used a black light to illuminate the formation lights for photography

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

  Between part 3 and this final article on my MH-60K I rebuilt the HIRSS "Hover Infra Red Suppression Subsystem" engine exhause. I constructed it with styrene, aluminum tubing, brass shims and brass rod.  This took some trial and error but when it was finished I was much happier with the newly built parts rather than the kits. 

  I also reshaped the intermediate gearbox screens located at the top of the fuselage where the vertical stabillator raises from the fuselage. The kit and the Edwards detail set has an improper shaped screen. 

  I rebuilt the wing fold of the horizontal stabillator and constructed the stabillator actuating arm. 
  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  
    
  I Re constructed a rack antenna for the rear fuselage with styrene, brass rod and a slightly larger telescoping brass tube.

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

  There are a few things about my helicopter I am a little disappointed with and the first is the fact the decals did not turn out as well as I had hoped but overall I am pleased that the helicopter turned out the way it did. I put a lot of time into this project and I am joyed that it is finally to this point. I still have some weathering to complete on the wheels and rotor head and some other very fine detail work. I wanted to get everyone an update on the helicopter and like I said before. I want to thank everyone whop helped me with this kit and a special thanks to Ted Carlson @ Fotodynamics www.fotodynamics.net/milrotary for his help and for the photos he had sent me.  After he had sent me some photos I realized that detail I had added was incorrect and I made the nessecary changes and corrections. THANKS AGAIN TED!!
  I ordered an acrylic case from Bill's Boxes, which turned out more beautiful than I expected, built a stand for the helicopter and soon the helicopter will be on display at the Colorado National Guard High Altitude Training Site where student from the 160th come in for training frequently. 

  I hope everyone enjoys the update, I started a new project that I have wanted to build for a while and when I get a chase I will update everyone on the progress of my U.S. Coast Guard HH-60J

    Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © 2003 by "Bob Silva Jr."